﻿@import url('//at.alicdn.com/t/c/font_5211484_8gcd90moin7.css');

html{font-size: 100px;}
@media (max-width: 1630px){html{font-size: 85px;}}
@media (max-width: 1440px){html{font-size: 70px;}}
@media (max-width: 1220px){html{font-size: 65px;}}
@media (max-width: 1024px){html{font-size: 80px;}}
@media (max-width: 1080px){html{font-size: 70px;}}
@media (max-width: 639px){html{font-size: 60px;}}

@font-face {
  font-family: "SourceHanSansCN-Bold";
  src: url("/dist/fonts/SourceHanSansCN-Bold.woff2") format("woff2"),
       url("/dist/fonts/SourceHanSansCN-Bold.woff") format("woff");
  font-weight: normal;
  font-style: normal;
  font-display:swap;
}
@font-face {
  font-family: "SourceHanSansCN-Regular";
  src: url("/dist/fonts/SourceHanSansCN-Regular.woff2") format("woff2"),
       url("/dist/fonts/SourceHanSansCN-Regular.woff") format("woff");
  font-weight: normal;
  font-style: normal;
  font-display:swap;
}

:root {
    --fontfamily:"SourceHanSansCN-Regular", "Helvetica","sans-serif";
    --main-color:  #364F6B;
    --bout-color: #ffc114;
    --puty-color: #6000ca;
}


.clamp{ white-space: nowrap;text-overflow: ellipsis; overflow: hidden;}
.clamp2{ display: -webkit-box; -webkit-box-orient: vertical; -webkit-line-clamp: 2; overflow: hidden;}
.clamp3{ display: -webkit-box; -webkit-box-orient: vertical; -webkit-line-clamp: 3; overflow: hidden;}
.clamp4{ display: -webkit-box; -webkit-box-orient: vertical; -webkit-line-clamp: 4; overflow: hidden;}
.clamp5{ display: -webkit-box; -webkit-box-orient: vertical; -webkit-line-clamp: 5; overflow: hidden;}
.clamp6{ display: -webkit-box; -webkit-box-orient: vertical; -webkit-line-clamp: 6; overflow: hidden;}
.clamp7{ display: -webkit-box; -webkit-box-orient: vertical; -webkit-line-clamp: 7; overflow: hidden;}
.clamp8{ display: -webkit-box; -webkit-box-orient: vertical; -webkit-line-clamp: 8; overflow: hidden;}
.clamp9{ display: -webkit-box; -webkit-box-orient: vertical; -webkit-line-clamp: 9; overflow: hidden;}


/*手机导航*/
.menu_btn{ width: 22px; height: 20px; cursor: pointer; position: absolute; right: 15px; top: 55%; transform: translateY(-50%); display: none; z-index: 8; }
.menu_btn>.menu_btn_top{ position:absolute; top:5px; left:50%; width:22px; height:3px; border-radius:1.5px; background:var(--main-color); -webkit-transition:top .3s,background-color .3s,transform .3s cubic-bezier(.5,.2,.6,1.4),-o-transform .3s cubic-bezier(.5,.2,.6,1.4),-ms-transform .3s cubic-bezier(.5,.2,.6,1.4),-moz-transform .3s cubic-bezier(.5,.2,.6,1.4),-webkit-transform .3s cubic-bezier(.5,.2,.6,1.4);transition:top .3s,background-color .3s,transform .3s cubic-bezier(.5,.2,.6,1.4),-o-transform .3s cubic-bezier(.5,.2,.6,1.4),-ms-transform .3s cubic-bezier(.5,.2,.6,1.4),-moz-transform .3s cubic-bezier(.5,.2,.6,1.4),-webkit-transform .3s cubic-bezier(.5,.2,.6,1.4);-webkit-transform:translate(-50%,-50%) rotate(0);-moz-transform:translate(-50%,-50%) rotate(0);-o-transform:translate(-50%,-50%) rotate(0);transform:translate(-50%,-50%) rotate(0);-ms-transform:translate(-50%,-50%) rotate(0);}
.menu_btn>.menu_btn_med{ position:absolute; top:11px; left:50%; width:22px; height:3px; border-radius:1.5px; background:var(--main-color); -webkit-transition:top .3s,background-color .3s,transform .3s cubic-bezier(.5,.2,.6,1.4),-o-transform .3s cubic-bezier(.5,.2,.6,1.4),-ms-transform .3s cubic-bezier(.5,.2,.6,1.4),-moz-transform .3s cubic-bezier(.5,.2,.6,1.4),-webkit-transform .3s cubic-bezier(.5,.2,.6,1.4);transition:top .3s,background-color .3s,transform .3s cubic-bezier(.5,.2,.6,1.4),-o-transform .3s cubic-bezier(.5,.2,.6,1.4),-ms-transform .3s cubic-bezier(.5,.2,.6,1.4),-moz-transform .3s cubic-bezier(.5,.2,.6,1.4),-webkit-transform .3s cubic-bezier(.5,.2,.6,1.4);-webkit-transform:translate(-50%,-50%) rotate(0);-moz-transform:translate(-50%,-50%) rotate(0);-o-transform:translate(-50%,-50%) rotate(0);transform:translate(-50%,-50%) rotate(0);-ms-transform:translate(-50%,-50%) rotate(0);}
.menu_btn>.menu_btn_bot{ position:absolute; top:17px; left:50%; width:22px; height:3px; border-radius:1.5px; background-color:var(--main-color); -webkit-transition:top .3s,background-color .3s,transform .18s cubic-bezier(.5,.2,.6,1.4) .12s,-o-transform .18s cubic-bezier(.5,.2,.6,1.4) .12s,-ms-transform .18s cubic-bezier(.5,.2,.6,1.4) .12s,-moz-transform .18s cubic-bezier(.5,.2,.6,1.4) .12s,-webkit-transform .18s cubic-bezier(.5,.2,.6,1.4) .12s;transition:top .3s,background-color .3s,transform .18s cubic-bezier(.5,.2,.6,1.4) .12s,-o-transform .18s cubic-bezier(.5,.2,.6,1.4) .12s,-ms-transform .18s cubic-bezier(.5,.2,.6,1.4) .12s,-moz-transform .18s cubic-bezier(.5,.2,.6,1.4) .12s,-webkit-transform .18s cubic-bezier(.5,.2,.6,1.4) .12s;-webkit-transform:translate(-50%,-50%) rotate(0);-moz-transform:translate(-50%,-50%) rotate(0);-o-transform:translate(-50%,-50%) rotate(0);transform:translate(-50%,-50%) rotate(0);-ms-transform:translate(-50%,-50%) rotate(0);}
.menu_btn[data-type=close]>.menu_btn_top{ top:50%; background:var(--main-color); -webkit-transform:translate(-50%,-50%) rotate(135deg); -moz-transform:translate(-50%,-50%) rotate(135deg); -o-transform:translate(-50%,-50%) rotate(135deg); transform:translate(-50%,-50%) rotate(135deg); -ms-transform:translate(-50%,-50%) rotate(135deg);}
.menu_btn[data-type=close]>.menu_btn_med{ top:50%; background:var(--main-color); -webkit-transform:translate(-50%,-50%) rotate(135deg); -moz-transform:translate(-50%,-50%) rotate(135deg); -o-transform:translate(-50%,-50%) rotate(135deg);transform:translate(-50%,-50%) rotate(135deg); -ms-transform:translate(-50%,-50%) rotate(135deg);}
.menu_btn[data-type=close]>.menu_btn_bot{ top:50%; background:var(--main-color); -webkit-transform:translate(-50%,-50%) rotate(45deg); -moz-transform:translate(-50%,-50%) rotate(45deg); -o-transform:translate(-50%,-50%) rotate(45deg);transform:translate(-50%,-50%) rotate(45deg); -ms-transform:translate(-50%,-50%) rotate(45deg);}


@media (min-width:1px) and  (max-width:1080px){
.menu_btn{ display: inline-block; }
}

.white{ -webkit-filter: brightness(0) invert(1);filter: brightness(0) invert(1);}

.picimg{ position: relative;}
.picimg:before {background: rgba(0, 0, 0, 0) linear-gradient(to right, rgba(255, 255, 255, 0) 0px, rgba(255, 255, 255, 0.3) 100%) repeat scroll 0 0;content: "";display: block;height: 100%;left: -75%;position: absolute;top: 0;transform: skewX(-25deg);width: 50%;z-index: 2;opacity: 0.35;transition: all 0.4s ease;}
.picimg:after{content: '';display: block;width: 100%;height: 100%;position: absolute;left: 0;top: 0;transition: all 0.4s ease;}
.picimg:hover:before {animation: shine 1.5s;-webkit-animation: shine 1.5s;}
.picimg:hover:after{background-color: rgba(0,0,0,0.1);-webkit-transition-delay: 0.3s;-o-transition-delay: 0.3s;transition-delay: 0.3s;-webkit-transition-duration: 1s;-o-transition-duration: 1s;transition-duration: 1s;}


.morebtn{ font-size:16px; padding:19px 36px; background:var(--main-color); color:#fff!important; border-radius:5px; transition:all 0.35s ease; text-transform:uppercase; display:inline-block;}
.morebtn:hover{ transform:translateY(-5px);}
@media (min-width:1px) and (max-width:767px) {
    .morebtn{ font-size:12px; padding:10px 30px;}
}

[class*="facebook_"]{ background: #1877f2; color: #fff!important;}
[class*="linkedin_"]{ background: #0077b5; color: #fff!important;}
[class*="twitter_"]{ background: #1fa2f2; color: #fff!important;}
[class*="youtube_"]{ background: #CA2127; color: #fff!important;}
[class*="tiktok_"]{ background: #000; color: #fff!important;}
[class*="instagram_"]{ background: #c13584; color: #fff!important;}

#mobMenu{min-height:50px;border:1px solid #dddddd;position:fixed;bottom:0;width:100%;display:none;z-index:11;background-color:#fff;}
#mobMenu .foot_nav{text-align:center;color: #898989;font-size:14px;flex:1;}
#mobMenu .foot_nav i{display: block;padding: 3px 0px 0px 0px;font-size:18px;line-height:24px;}
#mobMenu .foot_nav .hamburger{position: inherit;float: none;margin: 0 auto;width:100%;}
@media (min-width:1px) and (max-width:767px) {
    #mobMenu{display:flex;}
}




